html,body {
	min-height: 100%;
    height: 100%;
    margin:0;
}

body {
	background-repeat: no-repeat;
	overflow-y: scroll;
}

body pre {
	padding:50px;
}

* {
    box-sizing: border-box;
}

:after, :before {
    box-sizing: border-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

input[type=search] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.price_wrapper {
	line-height: 1;
}

.price_num {
	letter-spacing: -0.05em;
	font-weight: bold;
	font-size: 32px;
	vertical-align: top;
}

.price_dec {
	font-weight: bold;
	vertical-align: top;
	line-height: 1.5em;
	padding-left:1px;
}

button, input, optgroup, select, textarea {
    margin:0
}

.no-border {
	border:none !important;
}

.relative {
	position:relative;
}

#body {
	min-height: 100%;
  	display: flex;
  	flex-direction: column;
}

#body > * {
	cursor: default;
}

#body > .container {
	flex: 1 0 auto;
}

a {
	color:#008FF5;
}

#header {
	flex-shrink: 0;
}

#footer {
	flex-shrink: 0;
	border-top: 1px solid #DCDCDC;
	background-color: white;
}

.visible-xxs-block, .visible-xxs-inline {
    display: none !important;
}

@media screen and (max-width: 1200px) {
 	body {
        background-image: none;
    }
}

@media screen and (max-width: 481px) {
	.col-xxs-12{width:100%}
	.col-xxs-11{width:91.66666667%}
	.col-xxs-10{width:83.33333333%}
	.col-xxs-9{width:75%}
	.col-xxs-8{width:66.66666667%}
	.col-xxs-7{width:58.33333333%}
	.col-xxs-6{width:50%}
	.col-xxs-5{width:41.66666667%}
	.col-xxs-4{width:33.33333333%}
	.col-xxs-3{width:25%}
	.col-xxs-2{width:16.66666667%}
	.col-xxs-1{width:8.33333333%}
}

a, a:active, a:focus, a:hover {
	outline: 0;
	text-decoration: none;
}

a.underlined:hover {
	text-decoration: underline;
}

a::-moz-focus-inner {
  border: 0;
}

.bold {
	font-weight: 700;
}

.semi-bold {
	font-weight: 500;
}

.grayed {
    color: #888;
}

.header td {
	font-weight: bold;
}

.r {
	text-align: right;
}

.no-top-margin {
	margin-top: 0;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.errorinfo {
	color: red;
}

.form-group .stat {
	margin-top: 7px;
	padding-left: 5px;
	padding-right: 5px;
}

#loading-indicator {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -34px 0 0 -34px;
	width: 68px;
	height: 68px;
	display: flex;
	align-items: center;
  	justify-content: center;
	background-color: #F7F7F7;
	box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
}

#loading-indicator .refresh-animate {
	color: #59BAFF;
	font-size: 40px;
}

#top_overlay {
	left: 0;
	top: 0;
	position: fixed;
	z-index: 9000;
	background-color: transparent;
	display: none;
	width: 100%;
	height: 100%;
	opacity: 1;
}

#black_overlay {
	left: 0;
	top: 0;
	position: fixed;
	z-index: 1000;
	background-color: black;
	display: none;
	width: 100%;
	height: 100%;
}

.table-row { display: table-row; }
.table-cell {
	display: table-cell;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	appearance: none;
	margin: 0; 
}

input[type=number] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}

.hidden_visibility {
	visibility: hidden;
}

.strike-center:after {
    border-top: 1px solid #999;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.strike-center {
    position: relative;
    white-space: nowrap;
}

.prodList td a {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.prodList .product_buy {
    text-align: center;
}

.prodList td {
	overflow: hidden;
}

.vertically-align {
	position: absolute;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.align-center-middle {
	position: absolute;
	left: 50%;
	top: 50%;
  	-webkit-transform: translate(-50%,-50%);
  	-ms-transform: translate(-50%,-50%);
  	-moz-transform: translate(-50%,-50%);
  	-o-transform: translate(-50%,-50%);
  	transform: translate(-50%,-50%);
}

#maincontent .flex-center { align-items: center; justify-content: center; flex-direction: column; display:flex }

@media (min-width: 768px) {
	.col-sm-24 {
        width: 20%;
        float: left;
    }
}

table {
	border-spacing: 0;
}

#prodSpecs {
	table-layout: fixed;
}

.ad_obj_wrapper .mt_well {
	display:block;
}

.ad_obj_wrapper {
	display: flex;
	row-gap: 16px;
	min-height: 20px;
}

.ad_obj_wrapper .chr {
	min-width: 0;
}

.ad_obj_wrapper .width1 {
	flex: 0 0 25%;
}

.ad_obj_wrapper .width15 {
	flex: 0 0 33.333%;
}

.ad_obj_wrapper .width2 {
	flex: 0 0 50%;
}

.ad_obj_wrapper .width3 {
	flex: 0 0 75%;
}

.ad_obj_wrapper .width4 {
	flex: 0 0 100%;
}

.ad_obj_wrapper .widthA {
	flex: 1;
}

.ad_obj_wrapper > .mImage img {
	height:100%;
	object-fit: cover;
}

.listGrid>.row {
    display: flex;
    flex-wrap: wrap;
}

/* safari flicker fix */
.carousel-inner {
  -webkit-transform-style: preserve-3d;
}

.swiper-css-mode>.swiper-wrapper {
	
}

#EAN span,#prod_code span {
	cursor: text;
}

.checkbox + .checkbox, .radio + .radio {
	margin-top: 10px;
}

.customFormHeader {
	font-size: 16px;
	font-weight: 600;
}

.mt_rounded_corners {
	border-radius: 6px;
}

.mt_accordion {
	padding-left:6px;
	padding-right:6px;
}

.mt_accordion > div {
	font-weight: bold;
	font-size: 17px;
	color: #3795DA;
	background-color: white;
	height:50px;
	line-height: 50px;
	overflow: hidden;
	padding-left:12px;
	padding-right:12px;
	position: relative;
	margin-bottom:12px;
	box-shadow: 1px 2px 14px rgba(0, 0, 0, 0.06);
	border-radius:6px;
}

.mt_accordion > div:after {
    font-family: "icomoon", serif;
	content: "\e911";
	position: absolute;
    top: 0;
    right: 12px;
	color: #F9993A;
	font-size: 24px;
}

.mt_accordion > .active:after {
	content: "\e914";
}

.mt_accordion > .active {
	height:auto;
}

.mt_accordion .mt_accordion_content {
	font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-weight: normal;
    padding-bottom:12px;
}

.mt_list {
	list-style-type: none;
	padding-left:0;
}

.mt_olist {
	list-style: none;
	counter-reset: li;
	padding-left:1em;
}

.mt_olist li::before {
	content: counter(li);
	color: #F9993A;
  	display: inline-block;
  	width: 1em;
  	margin-left: -1em;
  	font-weight: bold;
}

.mt_olist li {
	counter-increment: li;
}

.mt_ulist {
	list-style-type: none;
	padding-left:0;
}

.mt_ulist li {
	position: relative;
	padding-left:18px;
}

.mt_ulist li::before{
  color: #F9993A;
  content: "\25CF"; 
  font-size: 20px;
  position: absolute;
  left: 0;
  line-height: 1;
  top: -1px;
}

.mt_white_panel {
	background-color: #fff;
    margin:6px;
    min-height: 20px;
    padding: 12px;
    border-radius: 6px;
}

.swiper-pagination-bullet:only-child {
    visibility: hidden;
}

.line2-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

.width100 {
	width: 100%;
}

.refresh-animate {
    font-family: 'icomoon', serif !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: middle;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	position: relative;
}

.refresh-animate::before {
	animation: spin .7s infinite linear;
	-webkit-animation: spin .7s infinite linear;
	-moz-animation: spin .7s infinite linear;
	display: inline-block !important;
	content: "\e95d";
	line-height: 1;
}

.margin8 {
	margin: -8px;
}

.margin4 {
	margin: -4px;
}

.padding8 {
	padding:8px;
}

.padding4 {
	padding:4px;
}

.row.colMargins {
	margin: -8px;
}

.row.colMargins > div{
	padding:8px;
}

@keyframes spin {
    from { -webkit-transform: scale(1) rotate(0deg); -ms-transform: scale(1) rotate(0deg); transform: scale(1) rotate(0deg);}
    to { -webkit-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg);}
}

.text-capitalize {
	text-transform: capitalize;
}

.text-first-letter-capitalize:first-letter {
	text-transform: uppercase;
}

